So here is the thing, I wanted to install Limewire. So when I went to install it I got the prompt that "no java virtual machine could be found from you path enviroment variable. you must install VM prior to running this program" I then installed jave into my /usr/local directory and tried again. But, I got the same error.

Any help would be apprecatied.

the humble fool